# QAugmentedRealityCameraDelegate Class Reference

List of all members.

## Public Member Functions

| QAugmentedRealityCameraDelegate (QDeclarativeEngine *engine, QObject *parent=0)
| QAugmentedRealityCameraDelegate (QDeclarativeEngine *engine, const QString &fileName, QObject *parent=0)
| QAugmentedRealityCameraDelegate (QDeclarativeEngine *engine, const QUrl &url, QObject *parent=0)
float | latitude () const
float | longitude () const
QString | message () const
QString | infoBox () const
QString | source () const
void | setLatitude (float value)
void | setLongitude (float value)
void | setMessage (QString message)
void | setInfoBox (QString infoBox)
void | setSource (QString source)

## Properties

float | latitude
float | longitude
QString | message
QString | infoBox
QString | source

The documentation for this class was generated from the following file:

- qaugmentedrealitycameradelegate.h

All Classes Functions